<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="103">
    <author>MISSYB</author>
    <version>1.0.0.0</version>
    <title>
        <en>Cow Barn Pasture</en>
        <de>Kuhstall Weide</de>
    </title>
    <description>
<en><![CDATA[Cow shed for cows, Place up to 50 cows.
Price: £55000
Daily upKeep: £0 / day
Inputs: Water, Straw, Food.
Outputs: Liquid Manure, Milk.
]]></en>
<de><![CDATA[Kühe mit Platz für bis zu 50 Kühe.
Preis: 55000 €
Unterhalt: 0 €/Tag

Inputs: Wasser, Stroh, Futter.
Outputs: Gülle, Milch.
]]></de>
    </description>
    <iconFilename>icon_winter.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="xml/cowBarn.xml" />
    </storeItems>
    <placeableTypes>
        <type name="cowHusbandry" parent="baseHusbandry" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="husbandryMilk" />
            <specialization name="husbandryStraw" />
            <specialization name="husbandryLiquidManure" />
            <specialization name="manureHeap" />
            <specialization name="husbandryMeadow" />
        </type>
    </placeableTypes>
    <l10n>
        <text name="storeItem_cowBarn">
            <en>Cow Barn Pasture</en>
            <de>Kuhstall Weide</de>
        </text>
    </l10n>
</modDesc>